Otwórz menu główne

Iron Harvest 1920+ Wikipedia [PL] β

Zmiany

MediaWiki:Common.css

Usunięte 35 bajtów, 13:31, 21 maj 2025
m
brak opisu edycji
.vector-topbar,
.vector-content{
font-family: "Sofia Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 109%;
font-weight: 300;
#mw-content-text img {
max-width: 100%;
/*max-height: fit-content;*/
}
.card-factions-header--img {
min-width:48px32px;
}